<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">

<html>




<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Keep It In Your Mind</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 align="center">&quot;Keep it in your mind and don't forget&quot;</h1>

<h3 align="center">A note on remembering and forgetting</h3>

<h3 align="center">By Eyolf &Oslash;strem</h3>

<p>Have you ever listened to a Bob Dylan concert and been astounded by the man's ability
to remember the most obscure lyrics to strange covers that he's never played before, or
songs from his own catalogue that have been lying utouched since the early sixties, but
still nailing every word, then moving into <a href="../05_biabh/mr_tambourine_man.htm">Mr Tambourine Man</a> <em>-- </em>and
messing up just about every single line? He must have played that song several thousand
times by now, and still ...</p>
</body>
</html>
